<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f21fec3b8b5d549a29f38b987f273688">
  <dict>
    <!--2023-01-31 11:57:03.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:57:03.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:57:03.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:57:03.000-->
    <bool key="support_vn_ecc">true</bool>
  </dict>
</config>
